<?PHP
declare(strict_types = 1);
$quality_web = array (
  'puqi' => 'Publication Quality Index (PuQI)',
  'plausi' => 'Plausibility Check',
  'plausi_legal' => 'Plausibility Check for License Status of Images / Representations',
  'puqi_explica' => 'The publication quality index measures the completeness and suitability of an object record\'s publishable information. For example, feedback is given on the availability of an object title and a tags. Objects\' descriptions are checked for their length; and linked images\' license status is evaluated. Based on these evaluations, a quantitative score is provided to be able to roughly measure the completeness and quality of an object record for publication.',
  'plausi_explica' => 'During this check, the objects\' events (production, usage, etc.) are checked for their logical coherence based on the provided times and actors. For example, a bike that has been produced in 1950 cannot have been used in 1870. Similarly, a photograph showing Ice-T (born 1958) cannot have been taken in 1920.',
  'plausi_explica_2' => 'If such a logical inconsistency between or different events in the object\'s history is detected, a warning will be provided.',
  'plausi_legal_explica' => 'This check aims to identify and warn about obvious issues concerning the licensing status of an object\'s representations (mainly images). To do so, the life dates of the recorded creators are identified - either directly taken from the provided inputs or via references to central authority files and repositories like the Library of Congress Subject Headings, Wikidata or the Gemeinsame Normdatei of the German National Library. ',
  'plausi_legal_explica_2' => 'The check is based on the assumption that images of museum objects are meant to be documenting - meaning that in many jurisdictions (such as the EU) no copyright protection is extended to the images themselves. It is thus likely, that images of objects older than 100 years after the death of their creator are in the public domain (here, we are using the maximum number of years by which any country extends copyright protection to a work). If a license status indicating otherwise is provided, a warning will be returned. Similarly, a warning will be displayed if images of objects created by creators who are still alive or have died only within the last 50 years (as per the Berne Convention) have been set under a non-restrictive license. These checks are of course only a rough approximation - laws are complicated and diverse, and so is object data. In sum, it is hoped however, that they cover issues appearing regularly, while not producing too many falsely positive warnings.',
  'citation' => 'Citation',
  'puqi_score' => 'PuQI Score',
  'results' => 'Results',
  'objects_identified' => '[placeholder_for_count] objects identified',
  'check_passed' => 'Check passed',
  'warning' => 'Warning',
  'status' => 'Status',
  'plausibility_warnings' => 'Plausibility Check: Warnings',
  'plausibility_warnings_licenses' => 'Plausibility Check for Image Licenses: Warnings',
  'puqi_notices' => 'PuQI Messages',
  'types_of_evaluations' => 'Types of Evaluations',
  'see' => 'See',
  'step' => 'Step',
  'select_import_format' => 'Select an import format',
  'upload_a_file' => 'Upload a file',
  'select_file_for_upload' => 'Select a file for upload',
  'alt_paste_text' => 'Or Paste the Object Record in Plain Text',
  'text' => 'Text',
  'submit' => 'Submit',
  'news' => 'News',
  'click_read_more' => 'Click to read more',
  'try_it_out' => 'Try it out',
  'intro_text' => 'Since the 1980s, more and more museums have started managing their object data digitally. Where inventory cards oftentimes only covered the most rudimentary information systematically, digital record-keeping allows for a much more detailled description of the objects without any of the space limitations inherent to the medium of the inventory card. Detailed information that had often only been written down unsystematically in catalogues or research articles can now be stored and searched digitally alongside the rudimentary object data in a database. Simultaneously, an increasing number of museums has started to publish their collections in publicly accessible databases, often in collaboration with other museums, which have entirely different collections.

A coverage of the collections that is at the same time systematic and detailled has thus only really been possible due to digitization. The increasingly close link between inventorization and publication of the object data on the other hand makes data quality more relevant than ever.

museum-digital has helped museums and related institutions in collaboratively managing and publishing their collections online since 2009. In this context, a number of tools were written to measure and improve the quality of collection data.

museum-digital:qa allows the (re-)use of these tools by users and software beyond museum-digital. They may be used directly via a web interface or via an API, which also allows for the simple embedding of the quality assessment tools into other collection management systems, which often do not feature comparable tools as of yet.',
  'summary' => 'Summary',
  'tech_background_hl' => 'Technical background',
  'faq' => 'Frequently Asked Questions',
  'tech_background_summary' => 'museum-digital:qa resuses those components of museum-digital\'s improt tool, which cover the tasks of parsing different input formats and converting them into a uniform format for simple processing. It thus supports reading both well-established open standards for data exchange in the cultural heritage sector as well as the specific export formats of a number of collection management systems to establish a platform for the processing of museum data from a variety of sources. The data thus read are then checked for their completeness and coherence.',
);
